* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, sans-serif;
}

body {
  background: whitesmoke;
  padding-top: 40px;
}

h1 {
  font-family: "Luckiest Guy", cursive;
  font-weight: 400;
  font-style: normal;
}

h2 {
  font-family: "Luckiest Guy", cursive;
  font-weight: 400;
  font-style: normal;
}

.layout {
  display: grid;
  grid-template-columns: 10% 1fr 10%;
}

img {
  -webkit-user-drag: none;
  pointer-events: none;
  pointer-events: none;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
  background: linear-gradient(to right, #109c00, white);
  z-index: 1000;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 20px;
}

.logo {
  flex: 1;
}

.logo a {
  color: rgb(255, 255, 255);
}

.logo a:hover {
  color: rgb(0, 0, 0);
  text-decoration: none;
}

.nav {
  display: flex;
  gap: 30px;
  margin-right: 40px;
}

.nav a {
  background-color: #109c00;
  border-radius: 20px;
  padding: 8px 10px 8px 10px;
  width: 70px;
  text-decoration: none;
  text-align: center;
  color: rgb(255, 255, 255);
  font-size: 15px;
  font-family: "Patrick Hand", cursive;
  white-space: nowrap;
}

.nav a.calltoaction {
  background-color: #000000;
  border-radius: 20px;
  padding: 8px 10px 8px 10px;
  width: 70px;
  text-decoration: none;
  text-align: center;
  color: rgb(255, 255, 255);
  font-size: 15px;
  font-family: "Patrick Hand", cursive;
  font-weight: bold;
  white-space: nowrap;
}

.nav a.calltoaction:hover {
  color: #109c00;
}

.nav a:hover {
  color: #050505;
  text-decoration: none;
}

.home_banner {
  width: 100%;
  height: 300px;
  background: linear-gradient(to bottom, #109c009c, whitesmoke),
    url("./images/busybanner.png") repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  position: relative;
}

.heading_center {
  background-color: #109c00;
  font-size: 36px;
  color: white;
  font-family: "Patrick Hand", cursive;
  padding: 10px;
  text-align: center;
}

.home_banner img {
  max-width: 100%;
  height: auto;
  object-fit: contain;
  position: relative;
  z-index: 2;
}

/*EVENT CODE: Start*/

@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}

.banner {
  height: 500px;
  display: flex;
  position: relative;
  background: linear-gradient(to bottom, rgba(245, 245, 245, 0.678), whitesmoke),
    url("./images/busybanner.png") repeat;
}

.banner .bImage {
  height: 100%;
  width: 100%;
  object-fit: contain;
  z-index: 0;
  transition: opacity 0.4s ease;
}

.fade-out {
  opacity: 0;
}

.banner button {
  top: 180px;
  position: absolute;
  z-index: 3;
  border-radius: 999px;
  animation: pulse 2.5s infinite;
  border: none;
  background-color: transparent;
  overflow: hidden;
}

.banner button:hover {
  cursor: pointer;
  background-color: transparent;
}

.banner .left {
  left: 80px;
}

.banner .right {
  right: 80px;
}

.banner .register {
  position: absolute;
  top: auto;
  left: 46%;
  bottom: 50px;
  transform: translateX(-50%);
  z-index: 3;
  background-color: #109c00d3;
  border: 3px solid rgba(255, 255, 255, 0.788);
  animation: pulse 2.5s infinite;
  color: white;
  border-radius: 8px;
  padding: 12px 24px;
  overflow: visible;
}

.banner .register a {
  color: white;
  text-decoration: none;
  font-weight: bold;
}

.statusBar {
  z-index: 2;
  position: absolute;
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: flex-end;
  gap: 10px;
}

.cStatus {
  background-color: #109c00;
  border: 1px solid white;
  border-radius: 999px;
  width: 15px;
  height: 15px;
  margin-bottom: 10px;
}

.cStatus.active {
  transform: scale(1.8);
  border: 2px solid white;
  margin-bottom: 15px;
}

@media (max-width: 1366px) {
  .banner .register {
    bottom: 35px;
    left: 44%;
  }
}

@media (max-width: 1028px) {
  .banner {
    height: 280px;
  }

  .banner .bImage {
    object-fit: contain;
  }

  .banner .left,
  .banner .right {
    top: 30%;
    transform: translateY(-50%);
  }

  .banner .left {
    left: 5px;
  }

  .banner .right {
    right: 5px;
  }

  .banner .left img,
  .banner .right img {
    width: 35px;
    height: 35px;
  }

  .banner .register {
    bottom: 35px;
    left: 44%;
    transform: translateX(-50%);
    padding: 8px 16px;
    font-size: 12px;
  }

  .statusBar {
    gap: 7px;
  }

  .cStatus {
    width: 10px;
    height: 10px;
    margin-bottom: 8px;
  }

  .cStatus.active {
    transform: scale(1.5);
    margin-bottom: 10px;
  }

  .heading_center {
    margin-bottom: 0;
  }
}

@media (max-width: 480px) {
  .banner {
    height: 240px;
  }

  .banner .left img,
  .banner .right img {
    width: 28px;
    height: 28px;
  }

  .banner .register {
    bottom: 30px;
    left: 39%;
    padding: 6px 12px;
    font-size: 11px;
  }

  .statusBar {
    gap: 7px;
  }

  .cStatus {
    width: 8px;
    height: 8px;
  }
}

/*EVENT CODE: End*/

.text_image {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 185px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.text_image img {
  width: 100%;
  max-width: 500px;
  height: auto;
  border-radius: 10px;
  box-shadow: 0px 4px 8px #109c00;
}

.text_image p {
  padding: 10px 10px 10px 10px;
  max-width: 600px;
  font-size: 16px;
  text-justify: center;
}

.a_container {
  width: 100%;
  height: auto;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 40px;
}

.a_container h1 {
  text-align: justify;
  margin-bottom: 15px;
}

.a_container p {
  text-align: justify;
}

.image_banner {
  width: 100%;
  height: 30vh;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  border-radius: 10px;
}

.image_banner div {
  height: 100%;
  width: 20%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(to bottom, #109c00, white);
}

.image_banner img {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  padding: 2px;
  object-fit: cover;
}

.container {
  display: flex;
  justify-content: space-between;
  padding: 40px;
  max-width: 1200px;
  margin: auto;
}

.section {
  width: 48%;
  background: white;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0px 4px 8px #109c00;
}

.title {
  font-style: italic;
  color: #333;
  margin-bottom: 10px;
}

strong {
  font-weight: bold;
}

a {
  color: #3e5ba6;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.schedule_icons {
  width: 50px;
  height: 50px;
}

.hero-banner {
  width: 100%;
  height: 80vh;
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url("./images/banner1.jpg") no-repeat center center;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: white;
  padding: 20px;
}

.hero-content {
  max-width: 800px;
}

.hero-content h1 {
  font-size: 50px;
  font-weight: bold;
  margin-bottom: 10px;
  text-shadow: 5px 2px #109c00;
}

.hero-content p {
  font-size: 22px;
  margin-bottom: 20px;
}

.cta-button {
  background-color: #109c00;
  color: rgb(255, 255, 255);
  padding: 12px 25px;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  border-radius: 5px;
  transition: background 0.3s ease-in-out;
}

.cta-button:hover {
  background-color: #000000;
  color: white;
  text-decoration: none;
}

.fade-image {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
  padding: 60px;
  height: auto;
  width: 100%;
  background: linear-gradient(to bottom, whitesmoke, #109c008f),
    url("./images/busybanner.png") repeat;
  background-size: contain;
}

.fade-image h2 {
  text-align: left;
}

.fade-image ul {
  text-align: left;
}

.a_container {
  width: 100%;
  height: auto;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 40px;
}

.a_founder {
  width: 100%;
  height: auto;
  margin-top: 30px;
  margin-bottom: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap;
}

.a_founder div {
  width: 25%;
  min-width: 250px;
  text-align: left;
}

.a_founder img {
  width: 20%;
  max-width: 250px;
  height: auto;
  border-radius: 10px;
  padding: 5px;
}

.c_location_t {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 50%;
}

.c_location_t table {
  font-size: 16px;
  text-align: left;
}

.c_location_m {
  height: 100%;
  width: 50%;
  object-fit: contain;
}

.c_icon {
  margin: 3px 60px 3px 0px;
  width: 40px;
  height: 40px;
}

.location_container {
  margin-bottom: 50px;
  display: flex;
  width: 100%;
  align-content: center;
  justify-content: center;
}

.location-section {
  width: 80%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  box-shadow: 0px 4px 8px #109c00;
  padding: 40px 20px;
  border-radius: 10px;
}

.documents {
  width: 100%;
  height: 85vh;
  margin-top: 100px;
  display: flex;
  text-align: center;
  padding: 30px;
  font-size: 20px;
  font-weight: bold;
}

.enrol_b {
  width: 100%;
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)),
    url("./images/Enrol\ Background.png") no-repeat center right;
  background-size: contain;
}

.application_form {
  width: 640px;
  height: 700px;
  border: none;
  margin: 0;
}

.doc-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  max-width: 1000px;
  margin: auto;
  margin-top: 100px;
}

.doc-item {
  border-radius: 20px;
  width: 30%;
  padding: 15px;
  text-align: center;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
  background-color: #18ff18;
  background: linear-gradient(rgba(0, 224, 15, 0.5), rgb(255, 255, 255));
}

.location-map {
  flex: 1;
}

.footer {
  background: linear-gradient(to bottom, whitesmoke, #109c00);
  color: black;
  padding: 20px 10px;
  font-family: "Arial", sans-serif;
  font-size: 14px;
  flex-shrink: 0;
}

.footer-container {
  max-width: 1100px;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.footer-logo img {
  margin-right: 10px;
  max-width: 160px;
  border-radius: 10px;
  padding: 1px;
  background-color: #109c00;
}

.footer-contact,
.footer-links {
  min-width: 220px;
  text-align: left;
}

.footer-contact h3,
.footer-links h3 {
  font-style: italic;
  font-size: 20px;
  margin-bottom: 10px;
}

.footer-contact ul {
  list-style: none;
  padding: 0;
}

.footer-contact ul li {
  margin: 8px 0;
  display: flex;
  align-items: center;
  justify-content: left;
}

.footer-contact i {
  margin-right: 0px;
  color: #18ff18;
}

.footer-links ul {
  list-style: none;
  padding: 0;
}

.footer-links ul li {
  margin-bottom: 8px;
}

.footer-links ul li a {
  text-decoration: none;
  color: rgb(0, 0, 0);
  transition: color 0.3s;
  font-size: 16px;
}

.footer-links ul li a:hover {
  color: #18ff18;
}

hr {
  width: 80%;
  border: 1px solid rgba(255, 255, 255, 0.2);
  margin: 30px auto;
}

.footer-bottom {
  text-align: center;
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 700px;
  margin: auto;
  flex-wrap: wrap;
  padding-top: 15px;
}

.footer-social a {
  color: white;
  font-size: 22px;
  margin-left: 12px;
  transition: color 0.3s;
}

.footer-social a:hover {
  color: #18ff18;
}

.back-to-top {
  margin-left: 10px;
  background: white;
  border: none;
  color: #18ff18;
  font-size: 18px;
  cursor: pointer;
  border-radius: 50%;
  transition: all 0.3s;
}

.back-to-top:hover {
  background: #18ff18;
  color: #2a3b8e;
}

.doc-item p {
  font-size: 16px;
}

button {
  border-radius: 10px;
  background-color: #18ff18;
  padding: 8px 12px;
  cursor: pointer;
  font-size: 14px;
  margin: 10px;
}

button:hover {
  background: rgb(14, 142, 0);
}

@media (min-width: 1366px) and (max-width: 1680px) {
  .text_image {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    gap: 70px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .text_image img {
    width: 100%;
    max-width: 500px;
    height: auto;
    border-radius: 10px;
    box-shadow: 0px 4px 8px #109c00;
  }

  .text_image p {
    padding: 10px 10px 10px 10px;
    max-width: 600px;
    font-size: 16px;
    text-justify: center;
    box-shadow: 0px 4px 8px #109c00;
  }

  .documents {
    padding-right: 200px;
    gap: 80px;
  }

  .application_form {
    width: 450px;
    height: 80%;
  }
  .doc-container {
    height: 10%;
    font-weight: bolder;
    gap: 8px;
    margin-top: 1px;
    padding: 0 12px;
  }
  .doc-item {
    width: 400%;
    padding: 4px;
  }
}

@media (min-width: 1028px) and (max-width: 1280px) {
  .documents {
    height: 100%;
  }

  .application_form {
    width: 500px;
    height: 80%;
  }
  .doc-container {
    height: 50%;
    font-weight: bolder;
    gap: 8px;
    margin-top: 1px;
    padding: 0 12px;
  }
  .doc-item {
    width: 800%;
    padding: 14px;
  }
}

@media (min-width: 600px) and (max-width: 1028px) {
  body {
    padding-top: 60px;
  }

  .layout {
    grid-template-columns: 5% 1fr 5%;
  }

  .header {
    height: 56px;
    padding: 8px 16px;
  }

  .logo a {
    font-size: 16px;
  }

  .nav {
    gap: 14px;
    margin-right: 12px;
    flex-wrap: wrap;
  }
  .nav a,
  .nav a.calltoaction {
    padding: 8px 14px;
    width: auto;
    font-size: 14px;
  }

  .home_banner {
    height: 220px;
  }

  .heading_center {
    font-size: 28px;
    padding: 8px 10px;
    margin-bottom: 0px;
  }

  .text_image {
    gap: 40px;
    padding: 0 16px;
  }
  .text_image img {
    max-width: 420px;
  }
  .text_image p {
    max-width: 520px;
    font-size: 15px;
  }

  .container {
    flex-direction: column;
    gap: 20px;
    padding: 24px;
  }
  .section {
    width: 100%;
  }

  .image_banner {
    height: 220px;
    overflow-x: auto;
  }
  .image_banner div {
    min-width: 33.333%;
    width: 33.333%;
  }

  .hero-banner {
    height: 60vh;
    padding: 16px;
  }
  .hero-content h1 {
    font-size: 36px;
  }
  .hero-content p {
    font-size: 18px;
  }
  .cta-button {
    font-size: 16px;
    padding: 10px 20px;
  }

  .a_container {
    padding: 24px 16px;
  }

  .a_founder {
    gap: 16px;
  }
  .a_founder div {
    width: 45%;
    min-width: 280px;
  }
  .a_founder img {
    width: 35%;
    max-width: 260px;
  }

  .location_container {
    margin-bottom: 28px;
    padding: 0 12px;
    flex-direction: row;
  }
  .location-section {
    width: 100%;
    gap: 16px;
    padding: 20px 14px;
  }

  .c_location_t {
    width: 50%;
    justify-content: flex-start;
  }

  .c_location_t table {
    font-size: 15px;
  }

  .c_icon {
    margin: 3px 14px 3px 0;
    width: 28px;
    height: 28px;
  }

  .location-map {
    width: 100%;
  }

  .location-map iframe {
    height: 300px;
  }

  .documents {
    text-shadow: 2px 2px #000000;
    flex-direction: column;
    width: 100%;
    height: auto;
    margin-top: 24px;
    padding: 16px 12px;
    font-size: 18px;
    color: white;
  }

  .enrol_b {
    width: 100%;
    background: linear-gradient(rgba(4, 128, 0, 0.582), rgba(5, 128, 0, 0.582)),
      url("./images/busybanner.png") repeat center right;
    background-size: contain;
  }

  .application_form {
    width: 100%;
  }

  .doc-container {
    font-weight: bolder;
    text-shadow: 2px 2px #000000;
    gap: 12px;
    margin-top: 24px;
    padding: 0 12px;
  }
  .doc-item {
    width: 100%;
    padding: 14px;
  }

  .footer {
    height: 400px;
    width: 100%;
  }

  .footer-container {
    flex-wrap: nowrap;
  }

  .footer-bottom {
    text-align: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 700px;
    margin: auto;
    flex-wrap: wrap;
    padding-top: 15px;
  }

  .back-to-top {
    display: none;
    margin-left: 0px;
    background: white;
    border: none;
    color: #18ff18;
    font-size: 1x;
    cursor: pointer;
    border-radius: 50%;
    transition: all 0.3s;
  }

  .back-to-top:hover {
    background: #18ff18;
    color: #2a3b8e;
  }

  .doc-item p {
    font-size: 16px;
  }

  button {
    border-radius: 10px;
    background-color: #18ff18;
    padding: 8px 12px;
    cursor: pointer;
    font-size: 14px;
    margin: 10px;
  }

  button:hover {
    background: rgb(14, 142, 0);
  }

  .hide {
    display: none;
  }
}

@media (min-width: 200px) and (max-width: 599px) {
  .event-banner {
    width: 100%;
    height: 50vh;
    background: url("./images/vendorEvent.jpeg") no-repeat center center;
    background-size: contain;
    display: flex;
    align-items: end;
    justify-content: center;
    text-align: center;
    color: white;
    padding-bottom: 70px;
    margin-bottom: 20px;
    font-weight: bold;
  }

  body {
    padding-top: 60px;
  }

  .layout {
    grid-template-columns: 0 1fr 0;
  }

  .header {
    height: 56px;
    padding: 8px 12px;
  }

  .logo a {
    font-size: 15px;
  }

  .nav {
    gap: 8px;
    margin-right: 0;
    flex-wrap: wrap;
  }
  .nav a,
  .nav a.calltoaction {
    padding: 8px 12px;
    width: auto;
    font-size: 13px;
  }

  .home_banner {
    height: 180px;
  }

  .heading_center {
    font-size: 22px;
    padding: 8px;
    margin-bottom: 2px;
  }

  .text_image {
    flex-direction: column;
    gap: 14px;
    margin: 12px 0 18px;
    padding: 0 12px;
  }
  .text_image img {
    max-width: 100%;
    box-shadow: 0 3px 6px #109c00;
  }
  .text_image p {
    max-width: 100%;
    font-size: 15px;
    padding: 10px 12px;
  }

  .a_container {
    padding: 20px 12px;
  }
  .a_container h1 {
    text-align: left;
  }
  .a_container p {
    text-align: left;
  }

  .container {
    flex-direction: column;
    gap: 14px;
    padding: 16px 12px;
  }
  .section {
    width: 100%;
    padding: 16px;
  }

  .image_banner {
    height: 160px;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: x mandatory;
    gap: 0;
  }
  .image_banner div {
    min-width: 60%;
    width: 60%;
    scroll-snap-align: center;
  }
  .image_banner img {
    padding: 1px;
  }

  .hero-banner {
    height: 50vh;
    padding: 14px;
    background-position: center;
  }
  .hero-content {
    max-width: 100%;
    padding: 0 10px;
  }

  .hero-content h1 {
    font-size: 26px;
    text-shadow: 3px 1px #109c00;
  }

  .hero-content p {
    font-size: 16px;
    margin-bottom: 14px;
  }

  .cta-button {
    font-size: 15px;
    padding: 10px 18px;
  }

  .a_founder {
    flex-direction: column;
    align-items: center;
    gap: 12px;
    padding: 0 12px;
  }

  .a_founder div,
  .a_founder img {
    width: 300px;
  }

  .location_container {
    margin-bottom: 28px;
    padding: 0 12px;
    flex-direction: column;
  }
  .location-section {
    width: 100%;
    gap: 16px;
    padding: 20px 14px;
  }

  .c_location_t {
    width: 100%;
    justify-content: flex-start;
  }

  .c_location_t table {
    font-size: 15px;
  }

  .c_icon {
    margin: 3px 14px 3px 0;
    width: 28px;
    height: 28px;
  }

  .location-map {
    width: 100%;
  }

  .location-map iframe {
    height: 300px;
  }

  .documents {
    text-shadow: 2px 2px #000000;
    flex-direction: column;
    width: 100%;
    height: auto;
    margin-top: 24px;
    padding: 16px 12px;
    font-size: 18px;
    color: white;
  }

  .enrol_b {
    width: 100%;
    background: linear-gradient(rgba(4, 128, 0, 0.582), rgba(5, 128, 0, 0.582)),
      url("./images/busybanner.png") repeat center right;
    background-size: contain;
  }

  .application_form {
    width: 100%;
  }

  .doc-container {
    font-weight: bolder;
    text-shadow: 2px 2px #000000;
    gap: 12px;
    margin-top: 24px;
    padding: 0 12px;
  }
  .doc-item {
    width: 100%;
    padding: 14px;
  }

  .footer {
    height: 400px;
    width: 100%;
  }

  .footer-container {
    flex-wrap: nowrap;
  }

  .footer li {
    font-size: 12;
  }

  .footer-bottom {
    font-size: 12;
  }

  .footer-bottom {
    text-align: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 700px;
    margin: auto;
    flex-wrap: wrap;
    padding-top: 15px;
  }

  .back-to-top {
    display: none;
    margin-left: 0px;
    background: white;
    border: none;
    color: #18ff18;
    font-size: 1x;
    cursor: pointer;
    border-radius: 50%;
    transition: all 0.3s;
  }

  .back-to-top:hover {
    background: #18ff18;
    color: #2a3b8e;
  }

  .doc-item p {
    font-size: 16px;
  }

  button {
    border-radius: 10px;
    background-color: #18ff18;
    padding: 8px 12px;
    cursor: pointer;
    font-size: 14px;
    margin: 10px;
  }

  button:hover {
    background: rgb(14, 142, 0);
  }

  .hide {
    display: none;
  }
}
